Https validation issue


#1

Merhaba, sertifika yüklemesini yaptım fakat Plesk Onyx’i kullanırken bir problemle karşılaştım Plesk’i Lets Encrypt
eklentisi ile
yükledim Plesk Onyx Version 17.0.17 İşletim Sistemi CentOS 6.8 (Final)
Size yardımcı olmaktan çok memnun oldum, yardımınıza ve yardımınıza
şimdiden teşekkür ederim Hizmetleriniz


#2

Merhaba,

Maalesef Türkçe bilmem ama Google Çeviri aracı oldukça iyi çalışıyor gibi görünüyor, bu yüzden belki de diğer yönde de başarılı bir şekilde çalışacaktır.

Endişeniz, tarayıcının gösterdiği güvenlik ikonu olması, sayfanın tamamen güvenli olmadığını gösterir. Siteye kendi tarayıcımı kullanarak baktım ve karışık içerikle ilgili, bazı güvensiz kaynakları (resimler, Javascript veya CSS gibi) içeren güvenli bir siteye sahip olmakla ilgili bir uyarı gördüm. Bunların hangisini sayfanın kaynak kodunu görüntüleyerek ve “http” aramak suretiyle tanımlayabilirsiniz.

Sitenizi inceleyebilen ve hangi hataların güvenlik uyarılarına neden olduğunu gösteren bir başka iyi seçenek de https://www.whynopadlock.com/ aracıdır. Karışık içerik uyarısı durumunda soruna neden olan belirli dosyaları gösterebilir.

Bu yararlıysa ve Google tarafından yapılan çeviriler anlaşılabilirse lütfen bana bildirin, çünkü gelecekte bu aracıma ne kadar güvenebileceğimi bilmek isterim.


#3

Thank you very much for fixing the problem


#4

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.